NAME
	cat - print part of a file on the screen
	
SYNOPSIS
	int cat(string file, void|int start, void|int len)

DESCRIPTION
	This functions prints a file or a part of a file on to the
	screen. `file' is the path the file, `start' (if given) is
	the starting line and `len' (if given) the number of lines 
	to be printed

